@charset "utf-8";
/* CSS Document */
/* ----------RESET-------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

@font-face {
    font-family: 'ShowguideNormal';
    src: url('../font/showguide-webfont.eot');
    src: url('../font/showguide-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/showguide-webfont.woff') format('woff'),
         url('../font/showguide-webfont.ttf') format('truetype'),
         url('../font/showguide-webfont.svg#ShowguideNormal') format('svg');
    font-weight: normal;
    font-style: normal;

}

/** GLOBAL **/
body { background:#fbc192 url(../images/bg_main.jpg) no-repeat top center; color:#222222; font:normal 14px/18px Arial, Helvetica, sans-serif;}
body.popup{ background:#fbc192 !important; }
a{ text-decoration:none;}
a:hover{ text-decoration:underline;}
h1,h2,h3 { clear:both;}
h1,h2 { font:bold 24px/28px Cambria, Arial, sans-serif; color:#7d0002;}
h3 { font:bold 18px/22px Cambria, Arial, sans-serif; color:#7d0002;}
h4 { font:bold 14px/18px Cambria, Arial, sans-serif; color:#7d0002;}
p { text-align:justify;}
em { font-style:italic;}
strong{ font-weight:bold;}

table .title { font:bold 14px/18px Cambria, Arial, sans-serif; color:#7d0002; border:1px solid #7d0002; }
table tr td { padding:3px 0;}
table  tr { border-left:1px solid #7d0002; border-right:1px solid #7d0002;}
table .end  { border-bottom:1px solid #7d0002;}
.noPad { padding:0 !important;}
.content ul,
.content2 ul 
	{ padding:0 0 7px 10px;}
.content ul li,
.content2 ul li 
	{ background:url(../images/bullet_li.jpg) no-repeat 0 4px; padding:0 0 3px 12px;}

span.important { color:#7d0002; font:bold 16px/16px Arial, Helvetica, sans-serif;}
.content a { color:#7d0002;}

img.left { float:left; margin:3px 15px 10px 0;}
img.right { float:right; margin:3px 0 10px 15px;}

.underline { text-decoration:underline;}
.underline:hover{ text-decoration:none;}
.txtRed{ color:#ff4343;}

/* Start */
#wrapper ,
#footer_credit ,
#fotter 
{ width:1000px; margin:0 auto;}

#wrapper{ background-color:#fbecda;}
#header { background:url(../images/bg_banner.jpg) no-repeat top center; height:300px; position:relative; margin-bottom:22px;}
	#header .logo { padding:21px 303px 26px 301px;}
		#header .logo h1 a{ text-indent:-9999px; display:block; background:url(../images/logo.png) no-repeat 0 0; width:397px; height:233px;}
	#header .nav{ background:url(../images/bg_top_menu.png) repeat-x 0 0; height:59px; position:absolute; width:100%; bottom:-39px;}
	#fotter .nav { background:url(../images/bg_top_menu.png) repeat-x 0 0; height:59px; }
		.nav ul { overflow:hidden;}
		.nav ul li { float:left; width:166px; text-align:center; padding:0;}
			.nav ul li.active{ /*width:165px;*/ background:url(../images/bg_active.jpg) no-repeat top center;}
			.nav ul li.first{/* width:165px;*/}
			.nav ul li:hover{background:url(../images/bg_active.jpg) no-repeat top center;}
			.nav ul li.last > a{ background:none; padding-right:0;}
			.nav ul li a { font:normal 26px/26px 'ShowguideNormal',Arial, Helvetica, sans-serif; color:#fff; display:block; background:url(../images/divider_full.jpg) no-repeat center right; padding:9px 2px 7px 0; text-shadow:2px 1px 1px #000000;}
			.nav ul li a:hover{ text-decoration:none;}

#container { overflow:hidden; background:url(../images/bg_content_rep.jpg) repeat-y top right;}
body.popup #container { background:#FBECDA !important; margin:18px 25px;}
#container .content { width:656px; float:left; padding:35px 21px ;}
#container .content2 { width:428px; float:left; padding:15px 15px ;}
#container .sidebar_right{ width:290px; float:right; padding:10px 0 10px 12px; background:url(../images/bg_right_side.jpg) no-repeat top left; min-height:565px;}

.product_row{ border:1px solid #fbc192; background:#fbecda url(../images/product_bg.jpg) repeat-x 0 0;}
.product_row ul{ overflow:hidden; padding:0 !important;}
.product_row ul li{ float:left; padding: 0 2px 0 0; background:url(../images/product_sep.jpg) no-repeat top right;}
.product_row ul li.last { background:none !important; padding:0 !important;}



/* contact */
#contactbody { background-color:#fbc192; border:1px solid #e39f68; padding:15px;} 
#contactbody form { width:440px; margin:0 auto; }
	#contactbody label ,
	#contactbody input ,
	#contactbody textarea
	{
		float:left;
		border-radius:3px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
	}
#contactbody input[type=text] { border:1px solid #6e6e6e; background-color:#fff; width:235px; height:21px;}
#contactbody textarea { border:1px solid #6e6e6e; background-color:#fff; width:235px; height:120px; max-width:235px;}
#contactbody label {width:160px; padding:7px 0 0 10px; font:bold 12px/12px Arial, Helvetica, sans-serif; color:#222222;}
#contactbody label span{ color:#F00;}
#contactbody ul{}
#contactbody ul li{ padding:3px 0; overflow:hidden; background-image:none !important;}

/*sidebar*/
.sidebar_right .block1 { background:url(../images/rightside_blog1.png) no-repeat 0 0; width:286px; height:270px; text-align:center; padding:198px 0 0; margin:0 0 15px; }
	.sidebar_right .block1{}
		.sidebar_right .block1  h3 { font:normal 24px/26px Georgia, "Times New Roman", Times, serif;}
		.sidebar_right .block1 h3.btm { margin:170px 0 0 0;}
	.sidebar_right .category { margin:0 12px 20px 0;}
		.sidebar_right .category h3{ border:1px solid #000; background:url(../images/bg_top_menu.png) repeat-x 0 0; padding:5px 0 3px;font:normal 26px/26px 'ShowguideNormal',Arial, Helvetica, sans-serif; color:#fff; text-indent:10px; margin-bottom:7px;}
		.sidebar_right .category a{ color:#7d0002; font:bold 13px/13px Arial, Helvetica, sans-serif !important;}
		.sidebar_right .category ul {}
		.sidebar_right .category ul li { border-bottom:1px dashed #7d0002; padding:4px 5px 3px 23px; background-image:none !important;}
	
	
	/*Cart Zone*/
	#rightbodycart{ background-color:#fff; border:2px solid #7d0002; width:268px;}
	#rightbodycart p { text-align:center; padding:3px 0 3px 7px;}
	#rightbodycart a{ color:#fff; font:bold 12px/12px Arial, Helvetica, sans-serif;text-align:center; }
		#rightbodycarttopleft{ width:243px; margin:10px auto; border:1px solid #000000; background:url(../images/bg_top_menu.png) repeat-x 0 0; }
		#rightbodycarttopleft p.art1{ background:url(../images/icon_cart.jpg) no-repeat 42px 3px;}
		#rightbodycarttopright{ width:243px; margin:10px auto; border:1px solid #000000; background:url(../images/bg_top_menu.png) repeat-x 0 0; }
		#rightbodycarttopright p.art1{ background:url(../images/icon_right.jpg) no-repeat 42px 2px;}
	#rightbodycartbottomddl{width:243px;margin:10px auto;}
		#rightbodycartbottomddl select{width:243px; margin:0 auto; cursor:pointer; border:1px solid #abadb3;}
	

/* testimonial list*/
.testimonials { overflow:hidden;}
.testimonials ul { padding:0 !important;}
.testimonials ul li{  padding:0 !important; margin:15px 0 0 0;border-bottom:1px dotted #e39f68; background-image:none !important;}
.testimonials ul li .wrap{background:url(../images/qoute_open.jpg) no-repeat top left; padding:0 0 0 35px;}
.testimonials ul li .des { background:url(../images/qoute_close.jpg) no-repeat top right; padding:5px 35px 5px 0;}
.testimonials ul li .author {padding:0 0 17px 0;  font-style:italic; text-align:right; font-size:14px;}
.testimonials ul li .author p {text-align:right !important; }

#footer_credit { text-align:center; padding:0 0 25px;}

